.news_box_ticker {
	color: #333;
	background-color: #FFF;
	padding: 12px;

	margin-bottom: 12px;
	overflow:hidden;
}
.news_box_ticker h2, .news_box_ticker h4, .news_box_ticker h5, .news_box_ticker h3 {
	margin:0;
	padding:0.1em;
}
.news_box_ticker h5 {
	font-size: 15px;
	font-weight: bold;
	font-style: italic;
	text-transform: uppercase;
	color: #C00;
}
.news_box_ticker h2 {
	font-size: #333;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom:0;
	font-size:15px;
	color: #333;
}
.news_box_ticker h4 {
	color:#666;
	font-size:13px;
	font-weight: normal;
	line-height: 1.2em;
}
ul {
 list-style-type: square;
 list-style-position: outside;
 list-style-image: none;
 margin:0;
 padding:0;
 line-height:1.1em;
 margin-left:32px;
}
ul li{
	margin:-2px;;
	padding:0;
	
}


.header_stellenangebote h3 {
	margin:0;
	padding:0;
	
	font-size:21px;
	line-height: 0.6em;
	color: #333;	
}
.header_stellenangebote p {
	margin:0;
	padding:0;
	font-size:13px;

	color: #333;	
}
.header_stellenangebote {
	margin:0;
	padding:12px;
	margin-bottom:-16px;
}
a.stellenangebot_a, a.stellenangebot_b, a.stellenangebot_c {
	display:block;
	margin-bottom:8px;
	padding: 12px;
	padding-top:0;
	padding-bottom:0;
	border: 1px solid #DADADA;
	text-decoration: none;
	background-position:95% 85%;
	background-color: #EEF7D2;
	background-image: url(../pics/button/infos.gif);
	background-repeat: no-repeat;	
}
.stellenangebot_a:hover , a.stellenangebot_b:hover, a.stellenangebot_c:hover {
	background-color: #F8FCEB;
	border: 1px solid #C1C1C1;
}
.stellenangebot_a p, .stellenangebot_b p, .stellenangebot_c p {
	margin:0;
	padding:0;
	font-size:16px;
	font-weight: bold;
	color: #C00;
	display:none;
}
.stellenangebot_a h2, .stellenangebot_b h2, .stellenangebot_c h2 {
	margin:0;
	padding:0;
	font-size:25px;
	line-height: 1.1em;
	color: #333;
}
.stellenangebot_a h3, .stellenangebot_b h3, .stellenangebot_c h3 {
	margin:0;
	padding:0;
	font-size:16px;
	line-height: 1.1em;
	color: #333;
	font-weight: normal;
	font-style: italic;
}
	
/* Boxen REchts ################################## */     
a.meldung_preview_a {
	text-decoration: none;	
	
}
.meldung_template_preview_box {
	background-color: #FFF;
	border: 1px solid #DFDFDF;
	margin-bottom:16px;
}
.meldung_template_preview_box:hover {
	background-color: #FFF;
	border: 1px solid #999;
	margin-bottom:16px;
}

#box_left {
	width: 100%;
	margin: 12px 0px 12px 0px;
	float: left;
	padding: 0px;
	background-color:#B9FA8F;
	}
	
#box_right_meldung {
	background-color: #E1F2AC;
	width: auto;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 16px;
	height: auto;
	margin: 0px;
	margin-bottom:12px;
	display: block;
	color: #333333;
}
/* Boxen REchts Fotostrecke ################################## */  
#box_right_fotostrecke {
	background-color: #C9E66F;
	width: auto;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 16px;
	height: auto;
	margin: 0px;
	margin-bottom:12px;
	display: block;
	text-align: left;
	}
#box_right_newsletter {
	background-color: #b9fa8f;
	width: auto;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 16px;
	height: auto;
	margin: 0px;
	margin-bottom:12px;
	display: block;
	}	
	

.titel_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	
}
.datum_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;

}
.beschreibung_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;

}
.link_box {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 4px;
	display: block;
	text-align: left;
}
.link_box_b {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 4px;
	display: block;
	text-align: center;
}
.link_box_c {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFF;
	padding: 4px;
	display: block;
	text-align: center;
	margin-right: 12px;
	margin-left: 12px;
	border: 1px solid #CCC;
}
.bild_box {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 8px;
	border: 1px solid #FFFFFF;
}


/* Boxen HOME ################################## */  
#meldung_home {
	background-color: #FFF;
	width: auto;
	height: auto;
	margin-bottom:12px;
	display: block;
	padding: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	}	
	
.titel_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	
}	

.beschreibung_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;

}

.link_box_home {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	background-color: #FFF;
	padding: 8px;
	display: block;
	text-align: left;
	border: 1px solid #D4D4D4;
}
.bild_box_home {
	padding: 0px;
	margin-top: 0px;
	margin-right: 12px;
	margin-bottom: 12px;
	margin-left: 0px;
	border: 1px solid #FFFFFF;
	float: left;
}

/* ########################## */
#box_left_1{
	float: left;
	height: auto;
	width: 100%;
	padding: 0px;
	margin-top: 12px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	background-color: #ACD926;
	}	
	
#box_left_2{
	float: left;
	height: auto;
	width: 100%;
	padding: 0px;
	padding-top:6px;
	padding-bottom:6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#FFFFFF;
	text-align:center;
		
	}		
#box_left_bottom {
	width: 100%;
	float: left;
	background-color:#C9E66F;
}

.textklein {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.blocktext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7A7A7A;
	text-align: justify;
}
.rahmen {
	border: 1px solid #999999;
}

a {
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
a:hover {
	
}
.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7A7A7A;
	font-weight: bold;
}
.textrot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #D34543;
	text-decoration: none;
}
input, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: #F7F7F7;
	border: 1px solid #999999;
	padding: 2px;
	height: 20px;
}
textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: #F7F7F7;
	border: 1px solid #999999;
	padding: 2px;

}
.button  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: #F7F7F7;
	border: 1px solid #999999;
	padding: 4px;
	border-style: outset;
	text-decoration: none;
}
button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	background-color: #F7F7F7;
	border: 1px solid #999999;
	padding: 2px;
	border-style: outset; 
}

.blocktext_event {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: justify;

}
.preis {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #666666;
}
.rahmen_mini {
	border: 1px dotted #999999;
	
	
}




.tab_mid {
	background-color: #FEF1E2;
}


.rahmen_hover {
	border: 1px solid #999999;
	background-color: #FFF7D7;
}
input:focus {
	background-color: #FFCC99;
	color: #000000;
}



#wait {
	height: 100%;
	width: 100%;
	z-index: 110;
	-moz-opacity:0.1;
	background-color: #CCCCCC;
}
.subtopic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
